/*
Theme Name: itac-custom
Theme URI: https://ita.ne.jp
Template: lightning
Author: ITAgroup
Author URI: https://ita.ne.jp
Version: 15.32.1.1763690349
Updated: 2025-11-21 10:59:09

*/



/*―――レスポンシブ　フォームテーブル―――*/
table.tb01{
	border-collapse: collapse;
	width: 100%;
	font-size: 1em !important;
}
.tb01 th,
.tb01 td{
	padding: 24px;
	border: solid 1px #ccc;
	box-sizing:border-box;
	font-size: 1em !important;
	font-weight: normal !important;
}
.tb01 th {
	background: #efefef;
	text-align:left;
	width:30%;
	font-weight: normal !important;
  
}
/*―――表示エラー回避のためブレイクポイントを　5800に設定　通常は　800px―――*/
@media screen and (max-width: 5800px) {
  .tb01 {
    width: 100%;
  }
  table.tb01 th,
  table.tb01 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .tb01 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}



/*―――「必須」デザイン―――*/
.required-srt {
	font-size:0.9em;
	padding: 6px;
	border-radius: 5px;
	margin-left: 10px;
	margin-right: 10px;
	background: #e48787;
	color: #ffffff;
}

/*―――「任意」デザイン―――*/
.any-srt {
	font-size:0.9em;
	padding: 6px;
	border-radius: 5px;
	margin-left: 10px;
	margin-right: 10px;
	background: #5a5a5a;
	color: #ffffff;
}

/*―――ボタン横並び―――*/
.contact-b {
	margin: auto;
	border: 0 !important;
	width: auto;
}
.contact-b2 {
	border: 0 !important;
}

/*―――確認画面非表示―――*/

.mw_wp_form_confirm .input-text {
  display: none;
}

/*―――個人情報の取得に同意―――*/
.pp-doui {
	text-align: center;
}

.pp-box {
	padding: 3em 1em 1em 1em;
	margin: 2em 0;
	color: #2c2c2f;
	background: #efefef;/*背景色*/
	border-radius: 5px;
}


/* チェックボックス01 */
input[type="checkbox"] {
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  vertical-align: -5px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: 1px;
  left: 4px;
  transform: rotate(50deg);
  width: 4px;
  height: 8px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  content: '';
}


/*―――レイアウト調整―――*/
.mt30 {
	margin-top: 30 !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt100 {
  margin-top: 100px !important;
}
.mt150 {
  margin-top: 150px !important;
}
.mt200 {
  margin-top: 200px !important;
}



/*―――レイアウト調整―――*/
.header-top {
	margin-top: -12px !important;
}

.header-top .header-top-description {
	top: 8px !important;
	font-size: 0.9em !important;
	text-align: right;
}

/*ハンバーガー*/
.vk-mobile-nav-menu-btn {
	border: none;
	width: 36px !important;
	height: 36px !important;
}

.vk-mobile-nav-menu-btn.menu-open {
	border: none;
}

/*開閉時ハンバーガー*/
@media (max-width: 1200px) {
	.vk-menu-acc .acc-btn {
		border: none;
		background: var(--vk-menu-acc-icon-open-black-bg-src) right 50% no-repeat;
		width:100%;
		right: 0;
		top: 0;
		height: calc( 24px + 1.4em );
		background-size: 25px;
	}

.vk-menu-acc .acc-btn-close {
	background: var(--vk-menu-acc-icon-close-black-bg-src) right 50% no-repeat;
	background-size: 25px;
	}
}


